uuid:
  -
    value: 1333268e-5bef-4ceb-8c27-d83c5083a4e2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wanderlust_greece_crete_0052.jpg
uri:
  -
    value: 'public://2019-11/wanderlust_greece_crete_0052.jpg'
    url: /sites/default/files/2019-11/wanderlust_greece_crete_0052.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 307309
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:57:59+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:57:59+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
